@charset "utf-8";
/* CSS Document */

#listing-navigation{
	width: 650px;
        margin: auto;
}

#listing-back{
	background:url(../img/bg_direction_nav.png) no-repeat;
  background-color: #b6d9dc;
	background-position:65px 0px;
	height:25px;
	width:90px;
	border:none;
	cursor:pointer;
	float:right;
	margin:0 1px;
}
#listing-next{
	background:url(../img/bg_direction_nav.png) no-repeat;
	background-color: #b6d9dc;
	background-position:-27px 0px;
	height:25px;
	width:90px;
	border:none;
	cursor:pointer;
	float:right;
	margin:0 1px;
}


#listing-form{
	width:700px;
	margin:0 auto 30px;
}

#listing-form div {
  margin-left:5px;
  margin-right:5px;
}

#div-around-dl {
	border:1px solid #CCC;
}

.form-list-border-main{
	width:650px;
	margin:0 auto 10px;
	padding:20px 0 10px;
	
}

.form-list-border-main dt {
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 20px;
	color:#333333;
	margin-bottom: 7px;
	float:left;
	width:150px;
	text-align:right;
        
}
.form-list-border-main dd {
	margin-bottom: 13px;
	float:left;
	width:400px;
}
.form-list-border-main input, .form-list-border-main select, form-list-border-main textarea{
	border:#85C0C6 1px solid;
	padding:2px 3px;
}

.form-list-border{
	width:650px;
	margin:0 auto 10px;
	padding:20px 0 10px;
	border:1px solid #CCC;
}

.form-list-border dt {
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 20px;
	color:#333333;
	margin-bottom: 7px;
	float:left;
	width:150px;
	text-align:right;
}
.form-list-border dd {
	margin-bottom: 13px;
        padding-top: 2px;
	padding-bottom: 2px;
	float:left;
	width:400px;
       overflow: hidden;
	   word-wrap:break-word;
	   
}
.form-list-border input, .form-list-border select, form-list-border textarea{
	border:#85C0C6 1px solid;
	padding:2px 3px;
}

input[type=radio], input[type=checkbox], input[type=submit]{
	border:none;
}

.form-list3 {
	width:650px;
	margin:0 auto 10px;
	padding:20px 0 10px;
	border:1px solid #CCC;
}

.form-list3 dt {
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 20px;
	color:#333333;
	margin-bottom: 7px;
	float:left;
	width:150px;
	text-align:right;
}
.form-list3 dd {
	padding:2px 0 2px 2px;
	margin-bottom: 7px;
	float:left;
	width:420px;
	background-color:#EBEBEB;
}
.form-list3 input, .form-list3 select{
	border:#85C0C6 1px solid;
	padding:2px 3px;
}

.form-list4 {
  width:650px;
  margin:0 auto 10px;
  padding:20px;
  border:1px solid #CCC;
}

.form-list4 dt {
  font-weight: bold;
  padding:3px 10px;
  color:#333333;
  width:630px;
  background:#FDB71E;
  border-radius:  3px 3px 0 0;
  -moz-border-radius:  3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  position:relative;
  behavior: url(../PIE.htc);
}
.form-list4 dd {
  margin-bottom: 10px;
  width:655px;
}
.form-list4 textarea{
  border:#CCCCCC 1px solid;
}
.form-list4 dd input{
  float:right;
}

.form-list4 input {
  margin-right:5px;
}


.rego-list {
	width:400px;

}

.rego-list dt {
  font-weight: normal;
  padding:2px 0 2px 2px;
	margin-bottom: 7px;
	color:#333333;
	margin-bottom: 7px;
	float:left;
	width:90px;
	text-align:left;
        height: 20px;
}
.rego-list dd {
	padding:2px 0 2px 2px;
	margin-bottom: 7px;
	float:left;
	width:230px;
}
.rego-list input, .rego-list select{
	border:#85C0C6 1px solid;
	padding:2px 3px;
}

#listing-reserve-start,
#listing-reserve-specify,
#no-pick-up,
#can-pick-up,
#must-pick-up,
#credit-card,
#cash,
#bank-deposit,
#free-nz-shipping,
#tbc-shipping,
#shipping-costs-radio,
#tbc-shipping,
#shipping-note,
#pago,
#paypal,
#q-card {
	margin-left:11px;
}

#listing-reserve-specify,
#shipping-costs-radio {
	margin-bottom:10px;
}

.no-padding {
	margin:0;
	padding:0;
	background-color:#FFFFFF;
}

.textarea-field {
    width: 380px;
    height: 100px;
}

.text-field-110px {
    width: 110px;
}

.text-field-115px {
    width: 115px;
}

.text-field-125px {
    width: 125px;
}

.text-field-135px {
    width: 135px;
}

.text-field-155px {
    width: 155px;
}

.text-field-218px {
    width: 218px;
}

.text-field-226px {
    width: 226px;
}

.text-field-143px {
    width: 143px;
}

.text-field-118px {
    width: 118px;
}

.text-field-45px {
    width: 45px;
    margin-right: 5px;
}

.text-field-30px {
    width: 30px;
}

.text-field-290px {
    width: 290px;
}

.dollar-padding {
    margin-left: 9px;
}

.dollar-padding-11px {
    margin-left: 11px;
}

.dollar-padding-15px {
    margin-left: 15px;
}

.dollar-padding-19px {
    margin-left: 19px;
}

.dollar-padding-30px {
    margin-left: 30px;
}

.margin-bottom-10px {
    margin-bottom: 10px;
}

#listing-cancel,
#listing-reset {
    width: 75px;
    padding: 2px 3px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    border: 1px solid rgb(133, 192, 198);
}

a.btn-listing:link {
    height: 30px;
    width: 100px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    background: #269CA6;
    behavior: url(js/pie/PIE.htc);
}

a.btn-listing:visited {
    height: 30px;
    width: 100px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    background: #269CA6;
    behavior: url(js/pie/PIE.htc);
}

a.btn-listing:hover {
  background:#007C84;
}

a.btn-listing-expand {
    height: 40px;
    width: 250px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    
    border: 1px solid #46a4ad;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    background: #46a4ad;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bbdadd), to(#46a4ad));
    background: -moz-linear-gradient(#bbdadd, #46a4ad);
    background: -o-linear-gradient(#bbdadd, #46a4ad); /* opera */
    -pie-background: linear-gradient(#bbdadd, #46a4ad);
    behavior: url(js/pie/PIE.htc);
}


a.btn-listing-expand:link {
    
    border: 1px solid #46a4ad;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    background: #46a4ad;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bbdadd), to(#46a4ad));
    background: -moz-linear-gradient(#bbdadd, #46a4ad);
    background: -o-linear-gradient(#bbdadd, #46a4ad); /* opera */
    -pie-background: linear-gradient(#bbdadd, #46a4ad);
    behavior: url(js/pie/PIE.htc);
}

a.btn-listing-expand:visited {
   
    border: 1px solid #46a4ad;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    background: #46a4ad;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bbdadd), to(#46a4ad));
    background: -moz-linear-gradient(#bbdadd, #46a4ad);
    background: -o-linear-gradient(#bbdadd, #46a4ad); /* opera */
    -pie-background: linear-gradient(#bbdadd, #46a4ad);
    behavior: url(js/pie/PIE.htc);
}

a.btn-listing-expand:hover {
/*    box-shadow:0px 4px 7px #3C3C3C;
    -webkit-box-shadow:0px 4px 7px #3C3C3C;
    -moz-box-shadow: 0px 4px 7px #3C3C3C;
    
    behavior: url(js/pie/PIE.htc);*/
}
	
a.btn-listing2:link {
    height: 22px;
    width: 100px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    position: relative;
    background:#269CA6;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    behavior: url(js/pie/PIE.htc);
}

a.btn-listing2:visited {
    height: 20px;
    width: 100px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    position: relative;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    behavior: url(js/pie/PIE.htc);
}

a.btn-listing2:hover {
  background:#007C84;
}

dd input {
  margin-right:3px;
}
